/* INFORMATION BOXES */
body.page-template-degree-programs-landing #content-main #information-boxes {
    clear: right;
    /*cmb for horizontal info boxes w/o rank-award item
    margin-right: -56.5%; */
    margin-right:0;
    /*cmb*/
    padding-left: 0;
    padding-right: 0;
}



body.page-template-degree-programs-landing #content-main ul.information-boxes > li.information-box {
    width: 100%;
}



body.page-template-degree-programs-landing #content-main ul.information-boxes > li.information-box .box-container {
    background: rgba(178,190,203,1)!important;
}





/************************************************/
/**************** MEDIA QUERIES *****************/
/************************************************/

/*** MEDIUM ***/
@media only screen and ( min-width: 64.0625em ) {



    /* INFORMATION BOXES */
    body.page-template-degree-programs-landing #content-main ul.information-boxes > li.information-box .container-content {
        width: 65.5%;
    }

    body.page-template-degree-programs-landing #content-main ul.information-boxes > li.information-box .featured-image {
        width: 34.5%;
    }
  


}



/*** MEDIUM ***/
@media only screen and ( max-width: 64em ) {



    /* INFORMATION BOXES */
    body.page-template-degree-programs-landing #content-main #information-boxes {
        /* cmb info boxes w/o ranking-award
        margin-right: -118.5%; */
        margin-right: 0;
       /*cmb*/
    }
  


}



/*** SMALL ***/
@media only screen and ( max-width: 40em ) {



    /* INFORMATION BOXES */
    body.page-template-degree-programs-landing #content-main #information-boxes {
        margin-right: 0;
    }
  


}